
Infrastructure - Story #2630

need a public facing document for how to become a member node

2012-04-23 17:49 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

to be put on the drupal site

Can probably reuse much of the content on the Node Identity And Registration page. 

http://mule1.dataone.org/ArchitectureDocs-current/design/NodeIdentity.html

History

#1 - 2012-05-07 17:42 - Dave Vieglais

- Target version deleted (Sprint-2012.17-Block.3.1)

- Position set to 1

#2 - 2014-10-01 22:58 - Rob Nahf

- Status changed from New to Closed

- Start date deleted (2012-04-23)

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
